{
  "mmd.about.change-theme": "Mudar Tema",
  "mmd.about.check-blogs": "ou estude nos blogs abaixo",
  "mmd.about.get-notified.description": "Um bot do Twitter que ajuda você a manter-se atualizado com lançamentos de frameworks e bibliotecas populares do frontend!",
  "mmd.about.get-notified.follow": "Siga",
  "mmd.about.get-notified.title": "Seja notificado sobre novos lançamentos",
  "mmd.about.get-started": "Iniciar",
  "mmd.features.angular": "Framework moderno e poderoso",
  "mmd.features.angular-cli": "Interface de comando para o Angular",
  "mmd.features.angular-material": "Biblioteca de componentes Material Design",
  "mmd.features.bootstrap": "Design responsivo com uma das maiores libs de UI do mundo",
  "mmd.features.cypress": "Cypress é uma ferramenta de teste de última geração criada para a web moderna.",
  "mmd.features.documentation": "Docs",
  "mmd.features.fontawesome": "Fácil de usar vector icons e social logos",
  "mmd.features.guide": "Guide",
  "mmd.features.lazyloading.description": "Rápido carregamento inicial com carregamento por demanda de feature modules",
  "mmd.features.lazyloading.title": "Carregamento por demanda",
  "mmd.features.ngrx": "Fluxo de dados unidirecional alimentado por Observables RxJS",
  "mmd.features.ngxtranslate": "Uma biblioteca de internacionalização para o Angular",
  "mmd.features.rxjs": "Programação reativa com coleções assíncronas usando Observables",
  "mmd.features.themes.description": "Temas flexíveis que são suportados port provided e custom components",
  "mmd.features.themes.title": "Temas",
  "mmd.features.title": "Características",
  "mmd.features.typescript": "Experiência de desenvolvimento superior, facilita o auto complete, a refatoração e causa menos bugs",
  "mmd.footer.changelog": "Mostrar changelog",
  "mmd.header.github": "Project Github Repository",
  "mmd.menu.about": "Sobre",
  "mmd.menu.examples": "Exemplos",
  "mmd.menu.features": "Características",
  "mmd.menu.login": "Sign in",
  "mmd.menu.logout": "Logout",
  "mmd.menu.settings": "Configurações",
  "mmd.settings.animations.elements": "Elementos de navegação deslizam para cima",
  "mmd.settings.animations.page": "Navegação com transição em toda pagina",
  "mmd.settings.animations.title": "Animações",
  "mmd.settings.general.language.de": "Alemão",
  "mmd.settings.general.language.en": "Inglês",
  "mmd.settings.general.language.es": "Espanhol",
  "mmd.settings.general.language.fr": "Francês",
  "mmd.settings.general.language.pt-br": "Português",
  "mmd.settings.general.language.sk": "Eslovaco",
  "mmd.settings.general.language.he": "Hebraico",
  "mmd.settings.general.language.zh-cn": "Chinês",
  "mmd.settings.general.placeholder": "Lingua",
  "mmd.settings.general.title": "Geral",
  "mmd.settings.themes.blue": "Blue",
  "mmd.settings.themes.dark": "Dark",
  "mmd.settings.themes.light": "Light",
  "mmd.settings.themes.nature": "Nature",
  "mmd.settings.themes.night-mode": "Modo noturno automático (de 21:00 até 7:00)",
  "mmd.settings.themes.placeholder": "Color Theme",
  "mmd.settings.themes.saneago": "Saneago",
  "mmd.settings.themes.sticky-header": "",
  "mmd.settings.themes.title": "Themes",
  "mmd.settings.title": "Configurações",
  "mmd.title.long": "Angular Ngrx Material Início",
  "mmd.title.short": "Angular Starter"
}
